Πρόβλημα με privacy feature μετά απο αναβάθμιση σε 3.9

Προβλήματα στην εγκατάσταση την αναβάθμιση ή τη μεταφορά τηw έκδοσης 3.x
Απάντηση
mpat
Δημοσιεύσεις: 3
Εγγραφή: 15 11 2018, 12:49

19 11 2018, 01:39

Καλησπέρα σε όλους,

πρόσφατα έκανα αναβάθμιση απο την 3.8 στην 3.9 κυρίως λόγω του νέου "Privacy Feature" που εισήχθει απο αυτή την έκδοση. Προφανώς κάτι δεν πήγε καλά στην αναβάθμιση διότι όποτε πάω στο Users-> Privacy παίρνω το εξής:

An error has occurred.
1146 Table 'mpat_join.#__privacy_requests' doesn't exist

Είχε κανείς κάποιο παρόμοιο θέμα;
Άβαταρ μέλους
Άρης Ντάτσης
Δημοσιεύσεις: 8881
Εγγραφή: 04 09 2005, 22:08
Τοποθεσία: Αθήνα
Επικοινωνία:

23 11 2018, 07:59

Προσπάθησε μέσω του Extensions > Manage > Database > Fix
Onscreen Web Services | Υποστήριξη Joomla

Εικόνα
mpat
Δημοσιεύσεις: 3
Εγγραφή: 15 11 2018, 12:49

23 11 2018, 12:06

Άρης Ντάτσης έγραψε:
23 11 2018, 07:59
Προσπάθησε μέσω του Extensions > Manage > Database > Fix
Ευχαριστώ πάρα πολύ! Δεν το σκέφτηκα καν.
Απάντηση

Επιστροφή στο “Εγκατάσταση του Joomla! 3.x”